@charset "utf-8";

/* --------------------------------------------------------------------------------
	structure
-------------------------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video{
	margin:0;
	padding:0;
	font-family:Helvetica, Arial,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}
h1,h2,h3,h4,h5,h6,
input,
textarea{
	font-weight:normal;
	font-size:100%;
}
html{
	font-size:62.5%;
}
body{
	margin:0;
	padding:0;
	line-height:1.5;
	font-size:2em;
}
@media screen and (min-width: 300px) and (max-width: 399px){
body{
	font-size:1.2em;
}
}
@media screen and (min-width: 400px) and (max-width: 599px){
body{
	font-size:1.4em;
}
}
@media screen and (min-width: 500px) and (max-width: 699px){
body{
	font-size:1.6em;
}
}
@media screen and (min-width: 600px) and (max-width: 799px){
body{
	font-size:1.8em;
}
}
@media screen and (min-width: 700px) and (max-width: 899px){
body{
	font-size:2em;
}
}
@media screen and (min-width: 800px) and (max-width: 899px){
body{
	font-size:2.2em;
}
}
@media screen and (min-width: 900px) and (max-width: 999px){
body{
	font-size:2.4em;
}
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
	display:block;
}
ol,ul{
	list-style:none;
}
blockquote,q{
	quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
	content:'';
	content:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}

img,
input[type=image]{
	max-width:100%;
	height:auto;
	border:0;
	-ms-interpolation-mode:bicubic;
	vertical-align:bottom;
}
input,
textarea,
select{
	font-family:Helvetica, Arial,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}
input:focus{
	outline:0;
}
a{
	text-decoration:none;
	color:#000;
}
a:hover,
a:active{
	text-decoration:underline;
}


/* --------------------------------------------------------------------------------
	clear & clearfix
-------------------------------------------------------------------------------- */
.clear{
	clear:both;
}
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
* html .clearfix{zoom:1;} /* IE6 */
*:first-child+html .clearfix{zoom:1;} /* IE7 */

/* --------------------------------------------------------------------------------
	container
-------------------------------------------------------------------------------- */
#container{
	position: relative;
	top:0;
	left:0;
	width:100%;
}

/* --------------------------------------------------------------------------------
	header-sp
-------------------------------------------------------------------------------- */
#header-sp .header-outer{
	margin:0 auto;
	padding:0;
}
#header-sp .header-outer .header-inner1{
	width:1000px;
	margin:0 140px;
	position:absolute;
	z-index:200;
}
#header-sp .header-outer .header-inner1 .header-box1{
	float:left;
	width:415px;
	margin-top:45px;
}
#header-sp .header-outer .header-inner1 .header-box1 a{
	display: block;
    height: 23px;
    text-indent: -9999px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
#header-sp .header-outer .header-inner1 .header-box1 a:hover{
	background-position:left bottom;
	background-repeat:no-repeat;
}
#header-sp .header-outer .header-inner1 .header-box1 .umami{
	float:left;
	width:214px;
}
#header-sp .header-outer .header-inner1 .header-box1 ul li.umami a{
	width:161px;
	background-image:url(../images/common/h-btn-umami.png);
}
#header-sp .header-outer .header-inner1 .header-box1 .product{
	float:right;
	width:201px;
}
#header-sp .header-outer .header-inner1 .header-box1 ul li.product a{
	width:65px;
	background-image:url(../images/common/h-btn-product.png);
}
#header-sp .header-outer .header-inner1 .header-box2{
	float:left;
	width:170px;
	margin-top:8px;
	text-align:center;
}
#header-sp .header-outer .header-inner1 .header-box3{
	float:right;
	width:415px;
	height:44px;
	margin-top:10px;
}
#header-sp .header-outer .header-inner1 .header-box3 .box1{
	width:48px;
	margin-left:365px;
}
#header-sp .header-outer .header-inner1 .header-box3 .box1 .instagram{
	float:left;
	width:19px;
}
#header-sp .header-outer .header-inner1 .header-box3 .box1 .facebook{
	float:right;
	width:19px;
}
#header-sp .header-outer .header-inner1 .header-box3 .box2{
	padding-top:7px;
}
#header-sp .header-outer .header-inner1 .header-box3 .box2 .seach{
	float:left;
	width:227px;
	margin-left:57px;
}
#header-sp .header-outer .header-inner1 .header-box3 .box2 .seach .seach1 input{
	width:203px;
	height:25px;
	background: url(../images/common/h-search.png) no-repeat;
	padding:0;
	margin:0;
	border:0;
	float:left;
}
#header-sp .header-outer .header-inner1 .header-box3 .box2 .seach .seach2 input{
	width:24px;
	float:right;
}
#header-sp .header-outer .header-inner1 .header-box3 .box2 .login{
	float:left;
	margin-left:20px;
	width:78px;
}
#header-sp .header-outer .header-inner1 .header-box3 .box2 .cart{
	float:right;
	width:27px;
}


#menu{
	position: absolute;
	top: 0%;
	left: -74%;
	width: 74%;
	height: 100%;
    background: #fff;
	z-index:9999;
}
#menu .menu-inner .menu-btn-close img{
	position:absolute;
	top:0;
	right:5%;
	margin-top:8%;
	width:10%;
}
#menu .menu-inner .menu-logo{
	margin:12% 33% 0;
}
#menu .menu-inner .menu-seach{
	margin:5% 5% 15%;
	border-bottom:1px solid #2D2D2D;
}
#menu .menu-inner .menu-seach .seach1{
	float:left;
	width:80%;
	
}
#menu .menu-inner .menu-seach .seach1 input[type="text"]{
	margin:1% 0 4% 5%;
	padding:1%;
	width:100%;
	background:#FFF;
	border:none;
	font-size:1.3em;
}
#menu .menu-inner .menu-seach .seach2{
	float:right;
	width:10%;
}
#menu .menu-inner .menu-seach .seach2 .input[type="image"]{
	margin:10% 0 0;
	
}
#menu .menu-inner .menu-category .t-category{
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	margin:4% 0 0;
	padding:0 0 2% 7%;
}

/********** マスク **********/
#mask{
	width:100%;
	height:100%;
	top:0;
	right:0;
	bottom:0;
	left:0;
	position:absolute;
	display:none;
	background:rgba(0,0,0,0.7);
	z-index:9998;
}




#menu .menu-inner .menu-category .t-category{
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	margin:4% 0 0;
	padding:0 0 2% 7%;
}



.menu-category ul li {
	font-weight:bold;
    border-bottom: 1px solid #CCCCCC;
    padding:3% 7%;
	}

.menu-category ul li a{
	display:block;
    background: url(../images/common/menu-icon-arr.png) no-repeat 100% 50%;
    background-size: 5%;
    padding: 0 2% 0 0;	
	}

.menu-category ul li.cat2 {
	padding:3% 7% 3% 12%;
	}



.menu-category ul.child-category li {
	font-weight:normal;
	}

.menu-category ul.child-category li  a:before{
/* 	content: "└";*/
    position: relative;
	}

#menu .menu-inner p.free{
	margin:5% 0;
	font-size:1.2em;
	text-align:center;
}
#menu .menu-inner .menu-contact{
	border:1px solid #666;
	text-align:center;
	font-size:1.2em;
	margin:5%;
	padding:3% 0;
}
#menu .menu-inner .menu-guide{
	font-size:1.2em;
	padding-bottom:10%;
}
#menu .menu-inner .menu-guide .guide{
	margin-left:5%;
	padding:2% 0 2% 13%;
}
#menu .menu-inner .menu-guide .guide1{
	background:url(../images/common/menu-icon-cart.png) no-repeat;
	background-position:0 50%;
	background-size:8%;
}
#menu .menu-inner .menu-guide .guide2{
	background:url(../images/common/menu-icon-shipping.png) no-repeat;
	background-position:0 50%;
	background-size:8%;
}
#menu .menu-inner .menu-guide .guide3{
	background:url(../images/common/menu-icon-mailmagazine.png) no-repeat;
	background-position:1% 50%;
	background-size:8%;
}

#menu .menu-inner .menu-calendar{
	margin:0 4%;
}
#menu .menu-inner .menu-calendar .t-calender{
	font-size:1.2em;
	color:#666666;
	font-weight:bold;
	padding-bottom:5%;
}




/* --------------------------------------------------------------------------------
	wrapper
-------------------------------------------------------------------------------- */
#wrapper{
}

/********** ナビゲーション **********/
ul.h-nav{
}



/* --------------------------------------------------------------------------------
	footer-sp
-------------------------------------------------------------------------------- */
#footer-sp{
	color:#666666;
}
#footer-sp a{
	color:#666666;
}

/* --------------------------------------------------------------------------------
	footer
-------------------------------------------------------------------------------- */
#footer-sp{
	margin:8% 0 0;
}

/********** オンラインショップ **********/
#footer-sp .btn-online-shop{
	padding:0 22.3% 6%;
	text-align:center;
}

/********** ページトップへ **********/
#footer-sp .btn-pagetop{
	text-align:center;
}
#footer-sp .btn-pagetop img{
	padding:0 1em 0.4em 0;
}

#footer-sp .f-bg_line{
	padding:6% 0 9%;
}

/********** メニュー **********/
#footer-sp .f-menu{
}
#footer-sp .f-menu ul li a{
	display:block;
	padding:0 0 5.8%;
	text-align:center;
}

/********** ロゴ **********/
#footer-sp .f-logo{
	padding:0 40.3% 9.6%;
}

/********** ソーシャルメディア **********/
#footer-sp .sms{
	padding:0 15% 6.6%;
}
#footer-sp .sms ul li{
	float:left;
	width:13%;
	padding:0 1.8%;
}


/********** コピーライト **********/
#footer-sp .copyright{
	padding:0 0 3.5%;
	text-align:center;
	font-size:50%;
}

